define({

	GitView: "Repositorio Git",
	cloneGITRepository:"Clonar repositorio Git",
	addGITProfile:"Añadir perfil Git",
	gitProfileProperties:"Propiedades del perfil Git",
	gitProfileDelete:"Eliminar perfil Git",
	gitDefaultProfile:"Establecer como predeterminado",
	gitNamePlaceholder:"Especificar el repositorio remoto para clonar",
	gitServerLocationPlaceholder:"Especificar la carpeta del servidor para el nuevo repositorio",
	serverLocationLabel:"Ubicación del servidor:",
	repoLabel:"Repositorio:",
	gitCloneDialogTitle:"Clonar un nuevo repositorio",
	cloneLabel:"Clonar",
	cloneRepositoryLabel:"Clonar un repositorio",
	cloneRepositoryText:"Clonar un nuevo repositorio Git.",
	noRepositoryText:"No se han encontrado repositorios.",
	openExistingRepositoryText:"Abrir un repositorio Git existente.",
	openLocalRepositoryLabel:"Abrir un repositorio local",
	profileLabel:"Perfil:",
	myProfileLabel:"MiPerfil",
	repoExampleLabel:"Por ejemplo: https://github.com/example/repo.get\r\n\r\nssh://git@bitbucket.org/exmple/repo.get",
	testTaskRepository: "Probar repositorio",
	selectReposiotry:"Seleccionar un repositorio",
	pull:"Extraer",
	push:"Insertar",
	log:"Historial",
	refresh:"Actualizar",
	commitRefresh:"Actualizar todos los archivos almacenados o no provisionalmente",
	stage:"Almacenamiento provisional de archivos seleccionados",
	stageAll:"Almacenar provisionalmente todos los archivos",
	unStage:"Cancelar almacenamiento provisional de archivos seleccionados",
	unStageAll:"Cancelar almacenamiento provisional de todos los archivos",
	unStagedChanges:"Archivos no almacenados provisionalmente",
	stagedChanges:"Archivos almacenados provisionalmente",
	master:"master",
	name:"Nombre",
	location:"Ubicación",
	newProfileTitle:"Añadir un perfil",
	okLabel:"Aceptar",
	cancelLabel:"Cancelar",
	yesLabel:"Sí",
	noLabel:"No",
	newProfileHeading:"Establecer las credenciales.",
	profileNameLabel:"Nombre del perfil:",
	userNameLabel:"Nombre de usuario:",
	emailLabel:"Correo electrónico:",
	passwordLabel:"Contraseña:",
	publicKeyLabel:"Ruta del archivo SSH pública:",
	privateKeyLabel:"Ruta del archivo SSH privada:",
	browse:"Examinar",
	local:"Local",
	commit:"Confirmar",
	profilePropertiesTitle:"Propiedades del perfil",
	selectaRepoLabel:"Seleccionar un repositorio",
	profileTitlePaneContentLabel:"Configurar un perfil para poder utilizar la funcionalidad Git.",
	createProfileLabel:"Crear un perfil",
	cloneTitlePaneContentLabel:"Clonar un nuevo repositorio Git.",
	openTitlePaneContentLabel:"Abrir un repositorio Git existente.",
	commitStagedLabel:"Confirmar almacenamiento provisional",
	commitComments:"Introducir comentarios sobre la confirmación. (necesario)",
	messageLabel:"Mensaje",
	idLabel:"ID",
	authorLabel:"Autor",
	authorLabelColon:"Autor: ${0}",
	dateLabelColon:"Fecha: ${0}",
	dateLabel:"Fecha",
	details:"Detalles",
	files:"Archivos",
	and:"y",
	openLabel:"Abrir en una nueva ventana",
	commitMsgRequired:"Es necesario confirmar el mensaje.",
	commitLabel:"Confirmar: ${0}",
	childrenLabel:"Hijos",
	parentsLabel:"Padre(s): ",
	reset:"Restablecer",
	createBranch:"Crear nueva rama",
	deleteBranch:"Eliminar rama",
	checkoutBranch:"Bloquear rama",
	mergeIntoCurrent:"Combinar en la rama actual",
	mergeWithBranch:"Combinar con la rama",
	createBranchTilte:"Crear rama",
	commitIDLabel:"Crear rama en esta revisión ",
	branchNameLabel:"Nombre de la rama",
	forceCheckBoxLabel:"Forzar",
	checkOutCheckBoxLabel:"Bloquear después de crear",
	createLabel:"Crear",
	invalidBranchNameMessage:"El nombre no es válido.",
	pullMasterLabel:"Extraer origin/master",
	pushToMasterLabel:"Enviar a origin/master",
	deleteMasterLabel:"Eliminar master",
	daysAgo:"Hace ${0} días ",
	dayAgo:"Hace 1 día ",
	minutesAgo:"Hace ${0} minutos ",
	hoursAgo:"Hace ${0} horas ",
	secondsAgo:"Hace ${0} segundos ",
	diffBetweenLabel:"Diferencia entre consignaciones ${0} y ${1}",
	fileListCommitLabel:"Lista de archivos para consignación",
	diffWithLabel:"Diferencia con padre ",
	stagingAllChanges:"Almacenamiento provisional de todos los cambios",
	staging:"Almacenamiento provisional",
	unStagingAllChanges:"Cancelación de almacenamiento provisional de todos los cambios",
	unstaging:"Cancelación de almacenamiento provisional",
	pulling:"Extracción",
	pushing:"Lanzamiento",
	gettingHistory:"Obtener historial",
	gettingCommitLog:"Obtener log de confirmación",
	committingStagedChanges:"Confirmar cambios almacenados provisionalmente",
	refreshingGitInformation:"Actualizar información Git",
	gettingDifferencesBetweenCommits:"Obtener diferencias entre confirmaciones",
	gettingRepositoryStatus:"Obtener estado del repositorio",
	branchMergeStatus:"Combinación de la rama",
	branchCheckOutStatus:"Bloqueo de la rama",
	branchDeleteStatus:"Eliminación de la rama",
	openMenuLabel:"Abrir",
	checkOutBranch:"Bloquear rama",
	stageSelectedLabel:"Almacenamiento provisional seleccionado",
	stageAllLabel:"Almacenar provisionalmente todo",
	unStageSelectedLabel:"Cancelar almacenamiento provisional seleccionado",
	unStageAllLabel:"Cancelar almacenamiento provisional de todo",
	selectFileDialogTitle:"Seleccionar archivo",
	profileNotFound:"El perfil \"${0}\" asociado a este repositorio no existe. Asocie un perfil válido al repositorio para llevar a cabo las operaciones \"Extraer o lanzar\".",
	noStagedFiles:"No se puede confirmar sin cambios almacenados provisionalmente. ¿Desea almacenar provisionalmente y confirmar todos los cambios?",
	profileNamePlaceHolder:"Introducir nombre del perfil",
	profileUserPlaceHolder:"Introducir nombre de usuario",
	profilePasswordPlaceHolder:"Introducir contraseña",
	profileEmailPlaceHolder:"Introducir dirección de correo válida",
	branchUpToDate:"Rama ya actualizada.",
	mergeConflicts:"Combinación fallida; resolver conflictos y confirmar los resultados." ,
	fileTypePub: "Pub",
	unableToDeleteBranch:"No ha sido posible eliminar la rama. Bloquee una rama diferente e inténtelo de nuevo.",
	currentBranchLabel:"Rama actual:",
	reloadLabel:"Recargar",
	reloadMessageLabel:"Ha cambiado el contenido del archivo seleccionado. ¿Desea recargar el archivo?",
	fileNoLongerExistsLabel:"Este archivo ya no existe en el directorio de trabajo. ¿Desea mantenerlo abierto?",
	largeDiff: "El archivo seleccionado supera el límite de tamaño para visualización de diferencias en la pestaña Historial Git.",
	sshLabel:"Pasar a SSH",
	httpsLabel:"Pasar a HTTPS",
	showDifferences:"Mostrar diferencias",
	resetFileChanges:"Restablecer cambios del archivo",
	gettingFileDifferences:"Obtener diferencias del archivo",
	resettingFile:"Restablecimiento del archivo",
	newFileDiffMessage:"No se pueden mostrar las diferencias para el archivo seleccionado porque es nuevo para el repositorio local y no se ha almacenado provisionalmente.",
	renameProfileNotAllowed: "No se puede renombrar el perfil seleccionado porque está asociado a uno o varios repositorios locales." 
});
